package cn.hnthyy.thmz.service.his.mz;

import cn.hnthyy.thmz.entity.his.mz.JyZdItem;

import java.util.List;

public interface JyZdItemService {

    /**根据单个检验字典查询收费编码
     * @param code
     * @return
     */
    JyZdItem queryJyZdItemByCode(String code);

    /**
     * 根据检验字典集合查询所含的收费编码集合
     * @param codes
     * @return
     */
    List<JyZdItem> queryJyZdItemByCodeList(List<String> codes);

    /**
     * 根据检验字典集合查询抽血次数
     * @param codes
     * @return
     */
    List<JyZdItem> queryCxTimesByCodeList(List<String> codes);
}
